/* @override http://localhost/www/css/stylesheet2.css */

@charset "UTF-8";

/* RESET STYLES */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
	
/* NAV STYLES */

#headerbox {
	clear: both;
	padding: 10px 0 10px 20px;
}

#iconbox {
	float: left;
}

#iconbox img {
	margin: 0 0 0 2px;
}

#pagetitle {
	float: left;
	margin-top: 0px;
}

#pagetitle h1 {
	margin: 7px 0 7px 38px;
}

#pagetitle a {
	color: #333;
	text-decoration: none;
}

nav {
	margin: 1em 1em 0.5em;
}

/*.nav-links {
	float: right;
	border-radius: 8px;
	background-color: #fff;
}*/

.nav-links {
	float: right;
}

.busytodo a {
	width: 7em;
}


.navAt {
  	background: #ddd;
}

/*.navLeft {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;	
}*/

/*.navRight {
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-right: 1px solid #d5d5d5;
}*/



/* End Nav Styles */

section {
	border: 1px solid #d5d5d5;
	background-color: #fff;
	border-radius: 10px;
	margin: 0 1em;
}

header {
	margin: 30px 40px 0;
}

header img {
	border-radius: 10px;
}

article {
	margin: 10px 40px;
	text-align: left;
}

article.blog-article {
	margin-right: 250px;
	padding-right: 40px;
	border-right: 1px solid #ccc;
	min-height: 440px;
}

#blog-sidebar {
	float: right;
	width: 230px;
	padding-left: 20px;
}

aside {
	border: 1px solid #ddd;	
	float: right;
	width: 160px;
	text-align: left;
	padding: 10px;
	margin: 0 0 0 40px;
	border-radius: 10px;
	background-color: #eee;	
}

aside.warning {
	width: 240px;
	background-color: #fff;	
}

footer {
	clear: both;
	margin: 10px 4px;
}

/*ol, ul {
	list-style: none;
}*/

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
}

th, td {
	padding: 5px;
}

th {
	text-align: left;
	font-weight: bold;
}

.tableborder th, .tableborder td {
	border: 1px solid #ddd;
}

.top {
	vertical-align: top;
}

.price {
	border: 1px solid #ccc;
	background-color: #eee;
	padding: 5px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.button {
	font-size: 1em;  /* 16px */
	font-weight: bold;
	border: 1px solid #ccc;
	background-color: #efefef;
	padding: 5px 20px;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
}

/* End Reset Styles */

/* START GLOBAL STYLES */

body {
	/*background:url(../images/bg.png) repeat right;*/
	/*background-color:#d9d9d9;*/
	background:#cdcdcd url(../../images/site-bkg.gif) repeat-x 0 0;
	text-align:center;
	max-width: 980px;
	min-width: 720px;	
	margin:0 auto;
	/*margin: 2px 10px 10px 10px auto;*/
	/*background-color: #fff;*/
	color: #333;
	font-family: 'Lucida Grande', Arial, sans-serif;
	font-size: 0.75em; /* 12px */
	line-height: 1.5em; /* 18px */
	}

h1, h2, h3, p, ul, ol, img {
	margin:	0.875em 0; /* 14px */
	/*color: #797979;*/
	color: #636363;
}

img {
		width: auto;
		height: auto;
		max-width: 100%;
	}

video	{
	max-width: 100%;
}
	
ul, ol {
	margin-left: 20px;	
}

ul li {
	list-style-type: disc;
}

li {
	margin: 0.5em 0;
}


h1, h2, h3 {
	font-weight: bold;
	/*color: #424242;*/
}

h1 {
	font-size: 1.5em; /* 24px */   
	color: #1a3763;
}


h2 {
	font-size: 1.25em; /* 20px */ 
	color: #4476b0;
}

h3 {
	font-size: 1em;  /* 16px */
	color: #4476b0;
}

blockquote {
	padding: 0 20px;
	font-style: italic;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

small {
	font-size: 0.75em;
}

a {
	/*color: #3366CC;*/
	/*color: #011E57;*/
	text-decoration: none;
}

a:hover {
	text-decoration: none;
  	/*background: #ddd;*/	
}

a:visited {
	/*color: #3366CC;*/
	/*color: #011E57;*/
}

.nav-links a {
	float: left;
	min-width: 3em;
	/*line-height: 32px;*/
	line-height: 2.5em;
	/*border: 1px solid #eee;*/
	/*border-radius: 22px;*/
	border-radius: 1.6em;
	padding: 0 1em;
	margin: 0 0.1em;
	text-align: center;
	font-size: 1.2em;
	/*font-size: 1.25em;*/
	/*color: #797979;*/
	color: #011E57;
	/*background-color: #fff;*/	
	text-shadow: #F3F3F3 0px 1px 0px;
	-webkit-transition: color .3s;
	-moz-transition: color .3s;
	transition: color .3s;
}

.nav-links a:hover {
  	background: #ddd;	
}

hr {
	background-color: #ccc;
	height: 1px;
	border-style: none;
	margin:	1em 0; /* 14px */
}

.blog-hr {
	margin: 2em 0;
}
.tight p {
	margin-bottom: 0;
}

.tight li {
	margin: 0;
	font-size: 0.8em;
}

.tight ul {
	margin-top: 0;
	margin-bottom: 0;
}

.links h3, .links p, .links li {
	margin: 0;
}

.links ul {
	margin-top: 0;
	margin-bottom: 0;
}

.float-icon-left {
	float: left;
	margin: 0 0.5em 0 0;
}

.indent {
	margin-left: 20px;
}

.clear {
	clear: both;
}

.center	{
	text-align: center;
}

.clearright {
	clear: right;
}

.float-left {
	float: left;
	margin: 0px 20px 20px 0;
}

.float-right {
	float: right;
	margin: 0 0 20px 20px;
}

.float-right-180 {
	float: right;
	width: 180px;
	
}

.box-180 {
	border: 1px solid #ddd;	
	width: 160px;
	text-align: left;
	padding: 10px;
	margin: 0 0 0 40px;
	border-radius: 10px;
}


.width-half {
	width: 47%;
}

.width-3q {
	width: 75%;
}

.thirds {
	float:left;
	width: 33%;
	text-align: center;
}

.thirds p {
	position: relative;
	bottom: 2em;
}

.float-none {
	float: none;
}

.prevnext a {
	float: right;
	padding: 0 1em;
}

.dateheader {
	margin-bottom: -1em;
}

.slug {
	text-align: right;
	margin: 20px 0;
}

.postdate {
	margin-bottom: -1em;
}

.classdate {
	float: left;
	width: 90px;
}

.newerolder {
	float: right;
	/*margin-bottom: -1em;*/
}

.search {
	float: right;
	width: 240px;
	/*margin-top: -2px;*/
}

.hide {
	display: none;
}

div.hidden div {
	display: none;
}

div.answer div {
	display: block;
	margin-left: 10px;
}

.marker {
	float: left;
	font-size: 0.75em;
}

.highlight {
	background-color: #ddd;
}

.yellow {
	background-color: lightyellow;
}

.strong {
	font-weight: bold;
}

/* End Global styles */

/*START NEW USER GUIDE STYLES*/

#wrapper {
	/*min-width: 720px;*/
	/*background-color: #eee;*/
	background-color: #f2f2f2;
	border: 1px solid #ccc;	
	/*-webkit-border-radius: 12px;
 	-moz-border-radius: 12px;*/
	-webkit-box-shadow: 0px 2px 4px #CCCCCC;
	-moz-box-shadow: 0px 2px 4px #CCCCCC;

	/*width:768px;
	margin:0 auto;*/
	
	/*width:900px;
	margin:0 auto;
	text-align:left;*/
	}

#sidebarleft {
	float: left;
	width: 270px;
	margin-left: 20px;
	text-align: left;
}

#sidebarleft p {
	margin-left: 1em;
}

#sidebarright {
	float: right;
	width: 220px;
	padding-left: 20px;
}

#sidebarright p {
	margin-right: 1em;
}

#contentright {
	clear: right;
	background-color: white;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 270px;
	min-width: 460px;
	text-align: left;
}

#contentleft {
	clear: left;
	border-right: 1px solid #ccc;
	padding-right: 20px;
	margin-right: 240px;
	min-width: 460px;
}

#title {
	padding-top: 0.875em;
}

#title h2 {
	margin-top: 0;
}


End New Styles


/* START BOX STYLES */

.box {
	margin-top: 1.25em;
	margin-bottom: 1.25em;
	padding-left: 1.25em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	/*text-align: left;*/	
	background-color: #FFFFFF;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border: 1px solid #d7d7d7;
	-webkit-box-shadow: 0px 2px 4px #CCCCCC;
	-moz-box-shadow: 0px 2px 4px #CCCCCC;
}

 /*End Box styles*/ 


/* START IPHONE STYLES */

@media screen and (max-device-width: 480px) {
	
	.float-left, .float-right {
		float: none;
	}
	
	.width-half, width-3q {
		width: 100%;
	}

}

/*When printing, remove nav, sidebar, and margin, and print the content only*/ 

@media print {
	
	.search, .prevnext, nav, #sidebarleft, #sidebarright {
	display: none;
	}
		
	#contentright {
		border-left: 0;
		padding-left: 0em;
		margin-left: 1em;
	}

	#contentleft {
		border-right: 0;
		padding-right: 0em;
		margin-right: 1em;
	}
	
}

/* End iPhone Styles */
